<?php

$fp = fsockopen('192.168.0.86', 9100);

$vars = array(
    'hello' => 'world',
);
$content = http_build_query($vars);

fwrite($fp, chr(27) . chr(64));
fwrite($fp, chr(27) . chr(97) . chr(0)); //->Izquierda
fwrite($fp, chr(27) . chr(33) . chr(8)); //negrita
fwrite($fp, "<< PEDIDO >>");
fwrite($fp, "<< PEDIDO >>");
fwrite($fp, "<< PEDIDO >>");
fwrite($fp, "<< PEDIDO >>");
fwrite($fp, "<< PEDIDO >>");
fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea
fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea
fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "<< PEDIDO >>");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea

fwrite($fp, "------------------------------------------");
fwrite($fp, chr(27) . chr(100) . chr(1)); //salto de linea
fwrite($fp, chr(10) . chr(10) . chr(10) . chr(10) . chr(10) . chr(29) . chr(86) . chr(49) . chr(12));

fwrite($fp, $content);

fclose($fp);

// echo chr(104), chr(111);
//echo ord('b');